Standalone was built for newer v. than being linked

Getting into LiveCode for iOS? Ask your questions here.

Moderators: Klaus, FourthWorld, heatherlaine, kevinmiller, robinmiller

Post Reply
SusanB
Posts: 106
Joined: Mon Nov 07, 2011 4:10 am
Location: San Jose area, California, USA
Contact:

Standalone was built for newer v. than being linked

Post by SusanB » Thu Jul 13, 2017 12:57 am

I'm using Sierra, LC 8.1.5 with xCode 8.3.3 and a fresh development profile. When saving as standalone app (for 6.0 or later) I get this error: ....was built for newer iOS version (10.3) than being linked (7.0) (See attached for full error message.) Is there a simple solution for this that I am missing??
Attachments
saving error.tiff

LiveCode_Panos
Posts: 304
Joined: Fri Feb 06, 2015 4:03 pm

Re: Standalone was built for newer v. than being linked

Post by LiveCode_Panos » Thu Jul 13, 2017 9:50 am

Hi Susan,

This is a random failure. In fact it is an innocent warning but LiveCode stops the building process, although it should not.

The problem is fixed if you just try again to build the standalone.

There is a bug report about it:

http://quality.livecode.com/show_bug.cgi?id=19080

Best,
Panos
--

SusanB
Posts: 106
Joined: Mon Nov 07, 2011 4:10 am
Location: San Jose area, California, USA
Contact:

Re: Standalone was built for newer v. than being linked

Post by SusanB » Thu Jul 13, 2017 7:10 pm

Thank you!

Post Reply

Return to “iOS Deployment”